#
# original_author: "Justin Finnerty"
# original_date: "July 2005"
# current_date: "$Date: 2005/09/06 22:54:35 $"
# current_author: "$Author: finnerty $"
# revision: "$Revision: 2.2 $"
# $Log: makefile,v $
# Revision 2.2  2005/09/06 22:54:35  finnerty
# Support files for compiling with VE and SE
#
# Revision 2.1  2005/09/05 02:35:35  finnerty
# Support files for compiling with VE and SE
#
# Revision 2.1  2005/09/03 11:07:20  finnerty
# Static makefiles for test programs to compile with SE and VE.
#
# Revision 2.0  2005/08/26 23:18:23  finnerty
# == alpha version ==
#
# Revision 1.1  2005/08/26 22:51:34  finnerty
# autoconfiscated
#
#

LOCALESRC= fso_file_type.e fso_properties.e fso_prop_factory.e \
	posix_fso_prop.e test_fso.e \
	factory_for_fso.e file_system_object.e 
OTHERDEP=../utility ../collection
HDR=
SRC=posixprp.c
OBJ=$(SRC:.c=.o)
PROG=fso_test

include ../makefile.sys

# GEPP dependencies
fso_file_type.e: fso_file_type.ge
fso_properties.e: fso_properties.ge
fso_prop_factory.e: fso_prop_factory.ge
posix_fso_prop.e: posix_fso_prop.ge
test_fso.e: test_fso.ge
factory_for_fso.e: factory_for_fso.ge
file_system_object.e: file_system_object.ge
